- Name: DancingOnMyOwn
  Version: 1.0.0
  Dependencies:
    - Name: AurorasHelper
      Version: 0.12.4
    - Name: ChronoHelper
      Version: 1.2.9
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: Everest
      Version: 1.6064.0
    - Name: ExtendedVariantMode
      Version: 0.47.10
    - Name: FrostHelper
      Version: 1.76.0
    - Name: MaxHelpingHand
      Version: 1.39.9